{% set CodiceModulo = "RICH_ISCR_TRASPOR" %}
{% set Urn = "document:c_b698:trasporto.scolastico;iscrizione;domanda" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CON-BAR-CER",
  "urn":"document:s_italia:contributo.eliminazione.barriere.architettoniche;certificato;documentazione",
  "descrizione_tabella_allegati":"certificazioni relative alla disabilità",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"certificazioni relative alla disabilità",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"ATT_ISEE",
  "urn":"document:s_italia:generale;dichiarazione.isee;documentazione",
  "descrizione_tabella_allegati":"attestazione ISEE in corso di validità",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"attestazione ISEE in corso di validità",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Inoltrare2.checked()",
  "dynamic_check":"#Inoltrare2.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"CERT_DAT_LAV",
  "urn":"document:c_b698:certif;domanda",
  "descrizione_tabella_allegati":"certificazione del datore di lavoro che indica l’impossibilità di andare a prendere i figli a scuola ",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"certificazione del datore di lavoro che indica l’impossibilità di andare a prendere i figli a scuola",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
]%}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio trasporto alunni con scuolabus per la scuola Media convenzionata Paolo VI"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al servizio trasporto alunni con scuolabus per la scuola Media convenzionata Paolo VI {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Modulo di iscrizione al servizio trasporto alunni con lo scuolabus per la scuola Primaria di Capriano del Colle'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
<div class="title-1"> Domanda di iscrizione al servizio trasporto alunni con scuolabus per la scuola Media convenzionata Paolo VI </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il richiedente genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}
<input id="SecondoGenitore_DatiPersonaObbligatori" name="SecondoGenitore_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="SecondoGenitore_Titolo" name="SecondoGenitore_Titolo" type="hidden" value="Richiedente"/>
<input id="SecondoGenitore_Ruolo" name="SecondoGenitore_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="SecondoGenitore", 
                              intestazione="Con il consenso del secondo genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}


{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-1"></div>


<div class="container">
  <div class="paragraph"> in qualità di </div>
</div>
<div class="container border bg-light">
  {% set testi = [
    "genitori",
    "tutori",
    "affidatari"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Scelta" name="Tassonomia_Scelta" label="in qualità di" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Scelta{{ loop.index }}" name="Tassonomia_Scelta" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Scelta{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>


<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>




<div type="Anagrafica_persona_fisica" class="container border bg-light">
	
		<!-- intestazione -->
		
  <div class="form-row">
	<div class="col-lg">
		<span class="title"> Del minore </span>
	</div>
	
	
	<div class="col-lg-1" style="cursor:pointer">
		<span class="title" style="pd4ml-visibility: hidden; pd4ml-display: none;"> 

  <img class="recupero-dati" alt="Compila con i dati del tuo profilo" style="visibility:visibility" title="Compila con i dati del tuo profilo" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Referente' )" />

  </span>
	</div>
	<div class="col-lg-1" style="cursor:pointer;display: none;" name="visibility_address_book">
	  <span style="pd4ml-visibility: hidden; pd4ml-display: none;"><i class="fa fa-address-book" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;" title="Compila con dati della rubrica" ng-load-address-book="Referente"></i> </span>
	</div>
	
  </div>
	
	
<div class="form-row">
	
	<div class="form-group col-lg-4">
	  <label for="Referente_Cognome"> Cognome </label>
	  <input class="form-control" id="Referente_Cognome" name="Referente_Cognome" label="Cognome del Richiedente" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()" onceonly="true" >
	</div>
	<div class="form-group col-lg-4">
	  <label for="Referente_Nome"> Nome </label>
	  <input class="form-control" id="Referente_Nome" name="Referente_Nome" label="Nome del Richiedente" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()" onceonly="true" >
	</div>
	<div class="form-group col-lg-4">
	  <label for="Referente_CodiceFiscale"> Codice Fiscale </label>
	  <input class="form-control" id="Referente_CodiceFiscale" name="Referente_CodiceFiscale" label="Codice Fiscale del Richiedente" format="cf"  mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()"  onceonly="true" >
	</div>
	
</div>
	
	
		

<div class="form-row">
    <div class="form-group col-lg-3" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()">
      <label for="Referente_DataNascita"> Data di nascita </label>
      <input class="form-control" id="Referente_DataNascita" name="Referente_DataNascita" label="Data di nascita" format="date" onceonly="true">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()">
      <label for="Referente_Sesso">Sesso</label>
      <select class="form-control custom-select" id="Referente_Sesso" name="Referente_Sesso" label="Sesso" onceonly="true">
        <option value=""></option>
        <option value="M">M</option>
        <option value="F">F</option>
      </select>
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()">
      <label for="Referente_LuogoNascita"> Luogo di nascita </label>
      <input class="form-control" id="Referente_LuogoNascita" name="Referente_LuogoNascita" label="Luogo di nascita" onceonly="true">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()">
        <label for="Referente_ClasseFrequentata"> Classe che sarà frequentata </label>
        <input class="form-control" id="Referente_ClasseFrequentata" name="Referente_ClasseFrequentata" label="Luogo di nascita" onceonly="true">
    </div>
	

	

</div>			  

	

	

</div>


{{ utils.Dichiara_445() }}
{{ utils_scolastici.dichiarazione_miur() }}

<div class="container">
  <div class="title-3"> CHIEDONO </div>
</div>
<div class="container">
  <div class="paragraph"> l’ammissione al servizio di trasporto scolastico, con scuolabus comunale per la Scuola Media convenzionata Paolo VI per il seguente minore: </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Capriano"> Cognome primo figlio </label>
      <input class="form-control" id="Parametri_Capriano" name="Parametri_Capriano" label="Cognome primo figlio">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Ceci"> Nome primo figlio </label>
      <input class="form-control" id="Parametri_Ceci" name="Parametri_Ceci" label="Nome primo figlio">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Chiara"> Classe che sarà frequentata dal primo minore </label>
      <input class="form-control" id="Parametri_Chiara" name="Parametri_Chiara" label="Classe che sarà frequentata dal primo minore">
    </div>
  </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Spritz" name="Tassonomia_Spritz" label="Tempo normale" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Spritz" id="Tassonomia_Spritz1" name="Tassonomia_Spritz1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Spritz1"> Tempo normale: ingresso 08.00 uscita 13.00 dal lunedì al sabato </label>
  </div>
  <div class="form-check indent-1">
    {% set testi = [
      "Richiede il servizio per l’andata e il ritorno ",
      "Richiede il servizio per la sola andata",
      "Richiede il servizio per il solo ritorno"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Trasportare" name="Tassonomia_Trasportare" label="Servizio andata e/o ritorno" mandatory_enabled="#Tassonomia_Spritz.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Trasportare{{ loop.index }}" name="Tassonomia_Trasportare" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Trasportare{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
  </div>
</div>

<div class="container">
  <div class="paragraph"> Prendono atto dei requisiti principali di accesso al servizio e relativi punteggi: </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    {% set testi = [
      "Occupazione lavorativa di entrambi i genitori o dell’unico genitore esistente nel nucleo familiare (documentabile con certificazione del datore di lavoro): punti 3",
      "Famiglia totalmente sprovvista di veicolo: punti 2",
      
      "Fruizione  del servizio richiesto, dall’anno scolastico precedente: punti 1",
      "Iscrizione al servizio di 1 o più figli: punti 1",
      "Che In caso di parità di punteggio si terrà conto dell’ordine d’arrivo della richiesta (data e nr. Protocollo) e della disponibilità dei posti a sedere. Si procederà a costruire una lista d’attesa nel rispetto del numero massimo trasportabile"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Punteggi" name="Tassonomia_Punteggi" label="Punteggi per il servizio" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" group="Tassonomia_Punteggi" id="Tassonomia_Punteggi{{ loop.index }}" name="Tassonomia_Punteggi{{ loop.index }}" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Punteggi{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
  </div>
</div>


<div class="container">
  <div class="title-3"> DICHIARANO </div>
</div>
<div class="container border bg-light" mandatory_enabled="true">
  <div class="form-check indent-1">
    {% set testi = [
      "Famiglia residente in Capriano del Colle",
      "Genitori che lavorano entrambi con attività che li costringono, fuori casa, per tutta la fascia oraria interessata al trasporto con scuolabus",
      "Famiglia totalmente sprovvista di veicolo",
      "Residenza in abitazioni poste ad una distana maggiore di 2 km dalla scuola primaria",
      "Di avere 2 o più figli iscritti al servizio",
      "Caso disabilità certificata (legge 104/92) ",
      "Alunno soggetto a trattamento farmacologico richiesto al Dirigente Scolastico dell’Istit. Comprensivo Azzano Mella con realtiva certificazione medica"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Capostipite" name="Tassonomia_Capostipite" label="Informazioni familiari" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" group="Tassonomia_Capostipite" id="Tassonomia_Capostipite{{ loop.index }}" name="Tassonomia_Capostipite{{ loop.index }}" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Capostipite{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>
<div class="container">
  <div class="title-3"> DICHIARANO LA SEGUENTE FASCIA DI APPARTENENZA </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    {% set testi = [
      "fascia 1 (reddito in euro 0-5.500)",
      "fascia 2 (reddito in euro 5.501-8.000)",
      "fascia 3 (reddito in euro 8.001-13.000)",
      "fascia 4 (reddito in euro 13.001-20.000)",
      "fascia 5 (reddito oltre euro 20.001)"
      
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Laterale" name="Tassonomia_Laterale" label="Fascia di appartenenza"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Laterale{{ loop.index }}" name="Tassonomia_Laterale" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Laterale{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
  </div>
  
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="NonIsee" name="NonIsee" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="NonIsee"> di non allegare l’attestazione ISEE e di accettare la quota annua massima </label>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARANO INOLTRE </div>
</div>

<div class="container border bg-light" mandatory_enabled="true">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Inoltrare" name="Inoltrare" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Inoltrare"> Di non avere posizioni debitorie verso il comune di Capriano D. Colle </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Inoltrare2" name="Inoltrare2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Inoltrare2"> Di farsi carico dle pagamento della tariffa annua da versare in unica soluzione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Inoltrare3" name="Inoltrare3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Inoltrare3"> Di essere consapevole che l’erogazione del servizio è subordinato alla corretta fruizione e ad adeguato comportamento del minore sul mezzo di trasporto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Inoltrare4" name="Inoltrare4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Inoltrare4"> Di prendere visione, accettare ed osservare il regolamento dell’amministrazione comunale in materia di trasporto scolastico, scaricabile dal sito web istituzionale del comune </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Inoltrare5" name="Inoltrare5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Inoltrare5"> Liberatoria uscita in autonomia  </label>
  </div>
</div>

<div class="space-1"></div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AutonomiaFiglio1" name="Tassonomia_AutonomiaFiglio1" type="checkbox" value="SI"  dynamic_check="#Inoltrare5.checked()" enabled="#Inoltrare5.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_AutonomiaFiglio1"> di essere nell’impossibilità di garantire al momento dell’uscita di casa a scuola  e dall’uscita dalla scuola a casa dell’alunno/a, al termine delle lezioni, come da D.L.148 del 2017 articolo 19 bis, la propria presenza o di altro soggetto maggiorenne delegato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AutonomiaFiglio2" name="Tassonomia_AutonomiaFiglio2" type="checkbox" value="SI"  dynamic_check="#Inoltrare5.checked()" enabled="#Inoltrare5.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_AutonomiaFiglio2"> di aver valutato le caratteristiche del percorso e dei potenziali pericoli e di NON aver rilevato situazioni di rischio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AutonomiaFiglio3" name="Tassonomia_AutonomiaFiglio3" type="checkbox" value="SI"  dynamic_check="#Inoltrare5.checked()" enabled="#Inoltrare5.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_AutonomiaFiglio3"> di essere consapevoli/e che la/il minore ha sviluppato una maturità globale e di valutazione dei pericoli idonee per rincasare da solo/a </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AutonomiaFiglio4" name="Tassonomia_AutonomiaFiglio4" type="checkbox" value="SI"  dynamic_check="#Inoltrare5.checked()" enabled="#Inoltrare5.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_AutonomiaFiglio4"> di aver accertato che il/la minore conosce il percorso casa-scuola e scuola-casa per averlo più volte effettuato autonomamente, senza accompagnatori </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AutonomiaFiglio5" name="Tassonomia_AutonomiaFiglio5" type="checkbox" value="SI"  dynamic_check="#Inoltrare5.checked()" enabled="#Inoltrare5.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_AutonomiaFiglio5"> di essere consapevoli che il proprio figlio/a attenderà l’arrivo dello scuolabus sia per l’andata a scuola che al ritorno a casa, senza ausilio da parte di figura adulta </label>
  </div>
</div>






<div class="container">
  <div class="title-3"> SI IMPEGNANO </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ImpegnoFiglio1" name="Tassonomia_ImpegnoFiglio1" type="checkbox" value="SI"  dynamic_check="#Inoltrare5.checked()" enabled="#Inoltrare5.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_ImpegnoFiglio1"> a dare chiare istruzioni affinchè il minore rientri direttamente al domicilio ivi considerato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ImpegnoFiglio2" name="Tassonomia_ImpegnoFiglio2" type="checkbox" value="SI"  dynamic_check="#Inoltrare5.checked()" enabled="#Inoltrare5.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_ImpegnoFiglio2"> a informare tempestivamente il Comune di Capriano del Colle qualora le condizioni di sicurezza abbiano a modificarsi o siano venute  meno le condizioni che possano consentire l’uscita da scuola del/la minore  senza accompagnatori </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ImpegnoFiglio3" name="Tassonomia_ImpegnoFiglio3" type="checkbox" value="SI"  dynamic_check="#Inoltrare5.checked()" enabled="#Inoltrare5.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_ImpegnoFiglio3"> ricordare al/la minore la necessità di comportamenti rispettosi del codice della strada </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ImpegnoFiglio4" name="Tassonomia_ImpegnoFiglio4" type="checkbox" value="SI"  dynamic_check="#Inoltrare5.checked()" enabled="#Inoltrare5.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_ImpegnoFiglio4"> ai sensi dell’art.19 bis del D.L. n.148 del 16.10.2017, convertito in L. n.172 del 04.12.2017, il/I proprio/i  figlio/i  a recarsi a scuola e ritornare alla propria abitazione, al termine delle lezioni, in forma autonoma senza l’ausilio di persona adulta e attraverso lo scuolabus comunale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ImpegnoFiglio5" name="Tassonomia_ImpegnoFiglio5" type="checkbox" value="SI"  dynamic_check="#Inoltrare5.checked()" enabled="#Inoltrare5.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_ImpegnoFiglio5"> esonerano altresì l’amministrazione ed il personale del comune di Capriano del Colle, dalla responsabilità connessa all’adempimento dell’obbligo di vigilanza </label>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}